.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
}

.text-right {
    text-align:right;
}

.d-flex{
    display:flex !important;
}

.flex-column {
    flex-direction: column!important;
}

.justify-content-start {
    justify-content: flex-start!important;
}

.justify-content-end {
    justify-content: flex-end!important;
}

.justify-content-center {
    justify-content: center!important;
}

.justify-content-between {
    justify-content: space-between!important;
}

.justify-content-around {
    justify-content: space-around!important;
}

.justify-content-evenly {
    justify-content: space-evenly!important;
}

.align-items-start {
    align-items: flex-start!important;
}

.align-items-end {
    align-items: flex-end!important;
}

.align-items-center {
    align-items: center!important;
}

.align-items-baseline {
    align-items: baseline!important;
}

.align-items-stretch {
    align-items: stretch!important;
}

.flex-grow-1 {
    flex-grow: 1!important;
}

.h-100 {
    height: 100% !important;
}

/* END GENERIC */

#masthead.site-header-new{
    height: 116px;
    background-color:#fff !important;
    border-bottom: 1px solid #e0e0e0;
}

body.initScrollingUp #masthead.site-header-new,
body.initScrollingUp #masthead.site-header-new.logged-out { 
    top:-200px;
}

body.beforeScrollingUp #masthead.site-header-new,
body.beforeScrollingUp #masthead.site-header-new.logged-out {
    position:fixed;
    top:-200px;
    z-index:99;
    transition:top 0.3s ease;
}

body.beforeScrollingUp.scrollingUp #masthead.site-header-new {
    position:fixed;
    z-index: 99;
    top:20px;
}

body #masthead.site-header-new.logged-out,
body.beforeScrollingUp.scrollingUp #masthead.site-header-new.logged-out{
    opacity:1;
    top:0;
}

#masthead.site-header-new{
    position:fixed;
    top:20px;
}

body #masthead.site-header-new.logged-out {
    top:0;
}

.page-template-page-n #masthead {
    /* top:40px; */
    top: 32px;
}

body {
    margin: 0 !important;
    padding: 0 !important;
    max-width: none !important;
    font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

.site-header-new .site-branding {
    float:none !important;
    padding: 0 !important;
    position:static !important;
    left:0 !important;
    margin:0 !important;
}

.site-header-new .auto-navigation.main-navigation {
    padding:0 !important;
    width:auto !important;
    float:none !important;
    padding-left:30px !important;
    text-align:left !important;
}

.site-header-new .main-navi-new li {
    margin-left:50px;
}

.arrow-n-down {
    display:block;
    position:relative;
    width:12px;
    height:7px;
    margin-left:10px;
}

.arrow-n-down::before,
.arrow-n-down::after {
    content:'';
    display:block;
    width:8px;
    height:8px;
    border:none;
    border-bottom:solid 1px #341C4C;
    transform-origin:center;
    position:absolute;
    top:50%;
    margin-top:-5px;
    will-change: transform, color, border-color, margin-top;
    transition: transform 0.2s ease, color 0.2s ease, border-color 0.2s ease, margin-top 0.2s ease;
}

.arrow-n-down::before {
    transform:rotate(45deg);
}

.arrow-n-down::after {
    transform:rotate(-45deg);
}

.main-navigation .main-navi-new a {
    padding:4px 10px;
    text-transform: capitalize;
    font-size: 18px;
    will-change:color;
    color:#341C4C;
    transition:color 0.2s ease;
    font-weight:normal;
}

.main-navigation .main-navi-new li:hover {
    background-color:transparent !important;
}

.main-navigation .main-navi-new a:hover,
.main-navigation .main-navi-new li.open a {
    color:#FF5050 !important;
}

.main-navigation .main-navi-new a:hover .arrow-n-down::before,
.main-navigation .main-navi-new a:hover .arrow-n-down::after {
    border-color:#FF5050;
}

.main-navigation .main-navi-new li.open a .arrow-n-down::before{
    transform:rotate(135deg);
    border-color:#FF5050;
    margin-top:0;
}

.main-navigation .main-navi-new li.open a .arrow-n-down::after{
    transform:rotate(-135deg);
    border-color:#FF5050;
    margin-top:0;
}

.site-header-new #primary-menu,
.site-header-new #primary-menu li {
    margin:0;
    padding:0;
    list-style-type: none;
}

.site-header-new #primary-menu {
    display:flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction:row-reverse;
}

.site-header-new #primary-menu li {
    margin-left:40px;
}

.site-header-new #primary-menu li:last-child {
    margin-left:0;
}

.site-header-new li:not(.menu-btn-orange):not(.menu-btn-purple):not(.menu-btn-thepurple) a{
    font-size: 18px;
    line-height:24px;
    color: #341C4C;
}

.site-header-new .menu-btn-orange a {
    min-width:170px;
    text-align: center;
    font-size: 15px;
    line-height: 15px;
    padding:9px 9px;
    color: #FFFFFF !important;
    background: #FF5050;
    border: 2px solid #FF5050;
    border-radius: 28px;
    transition:background-color 0.2s ease, border-color 0.2s ease;
}

.new-btn-orange {
    display:inline-block;
    min-width:170px;
    text-align: center;
    font-size: 15px !important;
    line-height: 15px !important;
    padding:12px 36px !important;
    color: #FFFFFF !important;
    background: #FF5050 !important;
    border: 2px solid #FF5050 !important;
    border-radius: 28px !important;
    transition:background-color 0.2s ease, border-color 0.2s ease;
}

.site-header-new .menu-btn-orange a:hover,
.new-btn-orange:hover {
    background:#ff8080 !important;
    border-color:#ff8080 !important;
}

.site-header-new .menu-btn-purple a {
    min-width:170px;
    text-align: center;
    font-size: 15px;
    line-height: 15px;
    padding:9px 15px;
    color: #FF5050 !important;
    background:transparent;
    border: 1px solid #FF5050;
    border-radius: 28px;
}

.site-header-new .menu-btn-thepurple a {
    min-width:170px;
    text-align: center;
    font-size: 15px;
    line-height: 15px;
    padding:9px 33px;
    color: #FFFFFF !important;
    background: #341C4C;
    border: 2px solid #341C4C;
    border-radius: 28px;
    transition:background-color 0.2s ease, border-color 0.2s ease;
}

.new-btn-thepurple {
    display:inline-block;
    min-width:170px;
    text-align: center;
    font-size: 15px !important;
    line-height: 15px !important;
    padding:12px 36px !important;
    color: #FFFFFF !important;
    background: #341C4C !important;
    border: 2px solid #341C4C !important;
    border-radius: 28px !important;
    transition:background-color 0.2s ease, border-color 0.2s ease;
}

.site-header-new .menu-btn-thepurple a:hover,
.new-btn-thepurple:hover {
    background:#42255f !important;
    border-color:#42255f !important;
}

.new-btn-purple {
    display:inline-block;
    min-width:170px;
    text-align: center;
    font-size: 15px;
    line-height: 15px;
    padding:12px 36px;
    color: #FF5050 !important;
    background:transparent;
    border: 1px solid #FF5050;
    border-radius: 28px;
}

.new-btn-orange,
.new-btn-purple {
    display:inline-block;
}

.ripple:not(li),
li.ripple a {
    position: relative;
    overflow: hidden;
}

.ripple:not(li)::after,
li.ripple a::after {
    content:'';
    position: absolute;
    display:block;
    width:30px;
    height:34px;
    top:50%;
    left:50%;
    margin-left:-15px;
    margin-top:-17px;
    transform: scale(0);
    opacity:1;
    background-image:url('./../images/play.svg');
    background-repeat: no-repeat;
    background-size:100%;
}

.ripple:not(li).animating::after,
li.ripple.animating a::after {
    animation: ripple 500ms linear;
}

@keyframes ripple {
    to {
      transform: scale(10);
      opacity: 0;
    }
}

.submenu-wrapper-new {
    position: absolute;
    top: 105px;
    left: 0;
    right: 0;
    z-index: 33;
}

.submenu-new-main{
    height:0;
    background: #FFFFFF;
    box-shadow: 10px 20px 20px #320F4E33;
    padding:0;
    opacity:0;
    overflow:hidden;
    transition:height 0.2s ease, opacity 0.2s ease, padding 0.2s ease;
}

.submenu-new-main.opened{
    height: 430px;
    opacity:1;
    padding-top:100px;
}

.submenu-new-grid {
    display:grid;
    grid-template-columns: 0.75fr 2fr 1fr;
    column-gap: 65px;
    align-items: start;
}

.submenu-description h2 {
    text-align: left;
    font-size: 35px;
    line-height: 44px;
    margin-bottom:15px;
    font-weight:bold;
}

.submenu-description p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom:28px;
}

.submenu-menu-items-grid {
    display:grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 58px;
    align-items:start;
    justify-items: start;
}

.submenu-menu-items-grid .submenu-item-new,
.submenu-menu-items-grid .submenu-item-new:hover, 
.submenu-menu-items-grid .submenu-item-new:active {
    background-color:transparent !important;
}

.submenu-menu-items-grid .submenu-item-new .img {
    border-radius:10px;
    margin-bottom:12px;
    overflow:hidden;
    width:100%;
    height:170px;
    background-repeat: no-repeat;
    background-position:center;
    background-size:cover;
}

.submenu-menu-items-grid .submenu-item-new h6 {
    font-size: 18px;
    line-height: 24px;
    font-weight:600;
    margin-top:24px;
    margin-bottom:0;
}

.submenu-menu-items-grid .submenu-item-new.no-image:first-child h6,
.submenu-menu-items-grid .submenu-item-new.no-image:nth-child(2) h6 {
    margin-top:0;
}

.submenu-menu-items-grid .submenu-item-new a,
.submenu-featured-item a {
    color:#341C4C;
    text-decoration: none;
}

.submenu-menu-items-grid .submenu-item-new p {
    font-size: 14px;
    line-height: 19px;
    margin-bottom:0;
}

.submenu-featured-item .img {
    border-radius: 10px;
    overflow:hidden;
    width:100%;
    height:100px;
    background-repeat: no-repeat;
    background-position:center;
    background-size:cover;
    margin-bottom:20px;
}

.submenu-featured-item h3{
    font-size: 26px;
    line-height: 36px;
    font-weight:bold;
    margin: 0 0 2px;
}

.submenu-featured-item p {
    margin:0;
    font-size: 16px;
    line-height: 28px;
    font-weight:600;
    color: #B2B2B2;
    text-transform: capitalize;
}

.video-buttons {
    display:flex;
    align-items:center;
}

.video-buttons > div:first-child {
    margin-right:40px;
}

.new-hamburger {
    display:none !important;
    position:absolute;
    top:50%;
    right:30px;
    margin-top:-10px;
    width:30px;
    height:20px;
}

.new-hamburger div {
    position:absolute;
    width:100%;
    height:2px;
    background-color:#341C4C;
    border-radius:1px;
    top:50%;
    margin-top:-1px;
    left:0;
}

.new-hamburger::before,
.new-hamburger::after {
    content:'';
    display:block;
    width:30px;
    height:2px;
    background-color:#341C4C;
    border-radius:1px;
    position:absolute;
    top:0;
    left:0;
    transform:rotate(0deg);
    transition:transform 0.2s ease, top 0.2s ease, left 0.2s ease, bottom 0.2s ease, margin 0.2s ease;
    transform-origin:0 0;
}

.new-hamburger::after{
    top:initial;
    bottom:0;
}

.new-hamburger.toggled div {
    display:none;
}

.new-hamburger.toggled::before {
    transform:rotate(45deg);
    left:6px;
    top:-1px;
}

.new-hamburger.toggled::after {
    transform:rotate(-45deg);
    left:4px;
    bottom:-2px;
}

.new-mobile-submenu{
    display:none;
    height:0;
    padding:0;
    opacity:0;
    overflow:hidden;
    transition:opacity 0.2s ease, padding 0.2s ease, height 0.2s ease;
}

#header-news-ticker {
    background-color:#341C4C;
    padding:13px 0;
    text-align:center;
    color:#fff;
    font-size:16px;
    line-height:1;
    font-weight:normal;
    margin-top: -10px;
    position:relative;
}

.page-template-page-n #header-news-ticker {
    margin-top: 0;
}

.header-video-popup.new-header-popup {
    background-color: transparent !important;
    background-image: none !important;
    border-radius: 0 !important;
    color: inherit !important;
    display: inline !important;
    height: auto !important;
    width: auto !important;
    font-size: inherit !important;
    font-size: inherit !important;
    text-decoration:underline;
}

body.scrollingUp #header-news-ticker,
body.beforeScrollingUp #header-news-ticker {
    display:none !important;
}

.new-legal-doc-page-inner,
.new-blog-page-inner {
    display:flex;
    align-items:stretch;
}

.new-legal-sidebar {
    width:100%;
    max-width:340px;
    margin-right:60px;
    padding-left:15px;
}

.new-legal-sidebar.new-legal-sidebar-parent {
    padding-right:20px;
}

.new-legal-text-box {
    width: 100%;
    max-width:800px;
}

.content-area.new-content-area{
    margin-top: 250px;
    margin-bottom:140px;
}

.single .content-area.new-content-area {
    margin-bottom:0 !important;
}

.new-legal-doc-page-inner h1.new-page-title {
    font-size:60px;
    line-height:82px;
    font-weight:600;
    letter-spacing: 0px;
    color: #341C4C;
    margin-bottom:30px;
    margin-top:0;
}

.new-legal-doc-page-inner p,
.new-legal-doc-page-inner ul,
.new-legal-doc-page-inner li,
.new-legal-doc-page-inner span,
.new-legal-doc-page-inner td,
.new-legal-doc-page-inner th {
    font-size:20px;
    line-height:27px;
    font-weight:normal;
    letter-spacing: 0px;
    color: #707070;
    margin:0 0 30px;
}

.new-legal-doc-page-inner li {
    margin-bottom:15px;
}

.new-legal-doc-page-inner h1:not(.new-page-title) {
    font-size:30px;
    line-height:27px;
    font-weight:600;
    letter-spacing: 0px;
    color: #341C4C;
    margin:50px 0 30px;
    border-top:1px solid #E0E0E0;
    padding-top:70px;
}

.new-legal-doc-page-inner h2 {
    font-size:24px;
    line-height:27px;
    font-weight:600;
    letter-spacing: 0px;
    color: #3B3B3B;
    margin:0 0 30px;
}

.new-legal-doc-page-inner h1 + h2 {
    margin-top:60px;
}

.new-legal-sidebar .back-div{
    display:flex;
    align-items:center;
}

.new-legal-sidebar .back-div svg {
    width:8px;
}

.new-legal-sidebar .back-div div {
    font-size:20px;
    line-height:27px;
    font-weight:300;
    color: #707070;
    margin-left:11px;
}

.new-legal-sidebar .navigation-title a {
    font-size:24px;
    line-height:33px;
    font-weight:600;
    letter-spacing: 0px;
    color: #3B3B3B;
    margin-top:25px;
    margin-bottom:0;
    display:flex;
}

.new-legal-sidebar .navigation-title a span {
    font-size:inherit;
    line-height:inherit;
    font-weight:inherit;
    letter-spacing:inherit;
    color:inherit;
    display:block;
    margin:0 14px 0 0;
}

.new-legal-sidebar .navigation-title a svg {
    width:12px;
    transform-origin:center;
    transition:transform 0.3s ease;
    transform:rotate(180deg);
}

.new-legal-sidebar .navigation-title.active a svg {
    transform:rotate(0);
}

.new-legal-sidebar .navigation-item a {
    font-size:20px;
    display:block;
    line-height:27px;
    font-weight:300;
    letter-spacing: 0px;
    color: #4D4C4C;
    margin-top:8px;
    margin-bottom:0;
}

.new-legal-doc-page-inner a.legal-nav-target {
    padding-top: 30px;
    margin-top: -30px;
    display:block;
}

.sidebar-question-block {
    display:block;
    background-color:#fff;
    border-radius: 10px;
    border: 1px solid #E0E0E0;
}

.sidebar-question-block .sqb-image {
    display:block;
    width:100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.sidebar-question-block .sqb-text-box {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding:10px 46px 32px 32px;
}

.sidebar-question-block .sqb-title {
    font-size:24px;
    line-height:33px;
    font-weight:600;
    letter-spacing: 0px;
    color: #341C4C;
    margin-bottom:14px;
}

.sidebar-question-block .sqb-text {
    font-size:20px;
    line-height:27px;
    font-weight:300;
    letter-spacing: 0px;
    color: #707070;
}

.sidebar-question-block .sqb-cta {
    display:inline-block;
    text-decoration: none !important;
    transition: background 0.3s ease, color 0.3s ease;

    background: #341C4C;
    border: 2px solid #341C4C;
    border-radius: 28px;
    color:#fff;
    font-size:15px;
    line-height:20px;
    font-weight:600;
    padding:5px 25px;
    margin-top:22px;
}

.sidebar-question-block .sqb-cta:hover{
    background:transparent;
    color:#341C4C;
}

.new-legal-sidebar-inner {
    max-width:305px;
}

.new-legal-sidebar-inner.wider {
    max-width:325px;
}

.new-legal-sidebar-inner.stick {
    position: fixed;
    top: 0;
}

.new-blog-content h1,
.blog-post-title-hero-inner h1 {
    font-size:40px;
    line-height:48px;
    font-weight:600;
    color: #000000;
    margin: 0 0 18px;
}

.new-blog-content .post-meta,
.blog-post-title-hero-inner .post-meta {
    margin-bottom:110px;
}

.new-blog-content .post-meta .author,
.blog-post-title-hero-inner .post-meta .author {
    font-size:18px;
    line-height:28px;
    font-weight:600;
    color: #000000;
}

.new-blog-content .post-meta .post-date,
.blog-post-title-hero-inner .post-meta .post-date {
    font-size:18px;
    line-height:28px;
    font-weight:normal;
    color: #000000;
}

.blog-post-title-hero {
    position:relative;
}

.blog-post-title-hero .blog-post-title-hero-inner {
    width:90%;
    max-width:875px;
    margin: 0 auto;
    padding-top: 90px;
}

.article-section {
    margin: 50px 0;
}

.article-section.article-section-narrow {
    width:100%;
    max-width:560px;
}

.article-section.paragraph-section p {
    font-size:18px;
    line-height:24px;
    font-weight:normal;
    color: #3B3B3B;
    margin-bottom:24px;
}

.article-section.paragraph-section .paragraph-section-text.dropcap p:first-child:first-letter {
    color: #3B3B3B;
    float: left;
    font-weight: bold;
    font-size: 50px;
    line-height: 48px;
    padding-top: 0px;
    padding-right: 7px;
    padding-left: 0px;
}

.article-section.media-section {
    margin:55px 0;
}

.article-section.media-section.with-padding {
    padding: 0 17%;
}

.article-section.media-section img,
.article-section.media-section .blog-video-wrap {
    margin:0 auto;
}

.article-section.media-section .blog-video-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    z-index:2;
}

.article-section.media-section .blog-video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.article-section.media-section .blog-media-caption {
    font-size:16px;
    line-height:22px;
    font-weight:300;
    color: #3B3B3B;
    margin-top:22px;
}

.article-section.title-section {
    margin: -20px 0 -20px;
}

.article-section.quoteblock-section {
    margin: -20px 0 -20px;
}

.article-section.title-section h2 {
    font-size:26px;
    line-height:36px;
    font-weight:bold;
    color: #341C4C;
    margin:0;
    text-align:left;
}

.quoteblock-section .quoteblock.with-author {
    display:flex;
    align-items: center;
}

.quoteblock-section .quoteblock.with-author .quoteblock-author{
    display:flex;
    flex-direction: column;
    align-items: center;
    flex: 1 0 auto;
}

.quoteblock-section .quoteblock-author .author-avatar {
    width:87px;
    height:87px;
    display:block;
    border-radius:87px;
    margin-bottom:12px;
}

.quoteblock-section .quoteblock-author .author-name {
    font-size:24px;
    line-height:20px;
    font-weight:bold;
    color: #FF5050;
}

.quoteblock-section .quoteblock-author .author-position {
    font-size:15px;
    line-height:20px;
    font-weight:600;
    color: #3B3B3B;
}

.quoteblock-section .quoteblock .quoteblock-text {
    margin-right:30px;
    padding:10px 30px 10px 0;
    border-right:1px solid #FF5050;

    font-size:32px;
    line-height:42px;
    font-weight:normal;
    color: #FF5050;
}

.quoteblock-section .quoteblock.no-author {
    font-size:32px;
    line-height:42px;
    font-weight:normal;
    color: #FF5050;

    margin-left:15px;
    padding:10px 20px 10px 15px;
    border-left:1px solid #FF5050;
    border-right:none;
}

.top-section-inner-shadow {
    position:relative;
}

.top-section-inner-shadow::before {
    content:'';
    display:block;
    position:absolute;
    top:-20px;
    left:0;
    width:100%;
    height:20px;
    z-index: 2;
    box-shadow: 0px 10px 10px #341C4C0F;
}

.top-section-inner-shadow::after {
    content:'';
    display:block;
    position:absolute;
    bottom:-20px;
    left:0;
    width:100%;
    height:20px;
    z-index: 2;
    box-shadow: 0px -10px 10px #341C4C0F;
}

.header-background.video-background,
.video-header-style .page-header, 
.video-header-style .page-header-background,
.video-header-style .page-header-overlay,
.single .page-header, 
.single .page-header-background,
.single .page-header-overlay {
    background-image:none !important;
}

.header-video .header-image-callout h1,
.header-video .header-image-callout p,
.video-header-style .page-header h1,
.video-header-style .page-header p,
.single .page-header h1,
.single .page-header p {
    color: #2B0E41;
}

.video-header-style .page-header,
.single .page-header {
    background-color:#f2f2f2 !important;
}

.video-header-style .page-header-overlay,
.single .page-header-overlay {
    display:none !important;
}

.single-post .site-branding, .single-wpa_news .site-branding, .single-wpa_jobs .site-branding, .single-wpa_whitepapers .site-branding {
    display:block !important;
}

.single-post .video-header-branding, .single-wpa_news .video-header-branding, .single-wpa_jobs .video-header-branding, .single-wpa_whitepapers .video-header-branding {
    display: none !important;
}

.new-legal-text-box table * {
    font-size: 18px !important;
    line-height:1.4 !important;
    margin:0 !important;
}

.new-legal-text-box table td,
.new-legal-text-box table th {
    padding: 6px;
    border-collapse: collapse;
    border: 1px solid #dedede;
}
 
@media screen and (min-width: 1680px) {
    .page-template-page-n .container {
        max-width:1500px;
    }
}

@media screen and (min-width: 1170px) {
    .site-header-new .site-branding img {
        max-width: 150px;
    }
}

@media screen and (max-width: 1199px) {
    #wpadminbar {
        overflow:hidden !important;
    }
    
    .site-header-new .main-navi-new li {
        margin-left: 15px;
    }
    
    .site-header-new li:not(.menu-btn-orange):not(.menu-btn-purple) a{
        font-size: 16px;
        line-height: 19px;
    }
    
    .site-header-new #primary-menu li {
        margin-left: 20px;
    }
    
    .site-header-new #primary-menu li:last-child {
        margin-left: 0;
    }

    .content-area.new-content-area {
        margin-top:190px;
    }

    .new-legal-doc-page-inner h1.new-page-title {
        font-size: 50px;
        line-height: 62px;
        margin-bottom:25px;
    }

    .new-legal-doc-page-inner h1:not(.new-page-title) {
        margin: 40px 0 30px;
        padding-top: 50px;
    }
}

@media(max-width: 1019px) {
    #wpadminbar {
        z-index: 2 !important;
    }

    #header-news-ticker {
        font-size:14px;
    }

    #masthead.site-header-new{
        height: 100px;
    }

    .admin-bar .off-canvas,
    .admin-bar #masthead {
        top: 0px;
        z-index: 9;
    }

    .site-header-new li:not(.menu-btn-orange):not(.menu-btn-purple) a {
        font-size:18px;
        line-height:24px;
    }

    .site-header-new .auto-navigation.main-navigation,
    .site-header-new .menu-main-menu-container {
        height:0;
        opacity:0;
        transition:height 0.2s ease, opacity 0.2s ease;
        overflow:hidden;
        visibility: hidden;
    }

    .site-header-new .auto-navigation.main-navigation {
        position:absolute;
        top:90px;
        left:0;
        right:0;
        z-index: 3;
        background-color:#fff;
    }

    .new-hamburger {
        display:block !important;
    }

    .site-header-new .auto-navigation.main-navigation.mobile-open{
        overflow:auto;
        visibility:visible;
        height:calc(100vh - 100px);
        opacity:1;
    }

    .site-header-new .main-navi-new li {
        margin-left:0;
        margin-bottom:15px;
    }

    .site-header-new .main-navigation .main-navi-new a {
        width:100%;
        padding-left:0;
        position:relative;
    }

    .main-navigation .main-navi-new a .arrow-n-down {
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -3.5px;
    }

    .main-navigation .main-navi-new a:hover,
    .main-navigation .main-navi-new li.open a {
        color: #341C4C !important;
    }

    .site-header-new .auto-navigation.main-navigation {
        padding-right:30px !important;
    }

    .main-navigation .main-navi-new li.open > ul.new-mobile-submenu {
        display:block;
        height:100%;
        padding:0 0 0 20px;
        opacity:1;
    }

    .new-mobile-submenu .submenu-item-new .img,
    .new-mobile-submenu .submenu-item-new p {
        display:none;
    }

    .new-mobile-submenu .submenu-item-new h6 {
        text-align:left;
        font-size:14px;
        line-height: 19px;
        margin-top: 14px;
        margin-bottom:0px;
    }
}

@media(max-width: 800px) {
    .new-legal-sidebar {
        display:none;
    }

    .article-section.article-section-narrow {
        width:100%;
        max-width:none;
    }

    .home #masthead {
        top:40px !important;
    }

    .admin-bar .mfp-wrap .mfp-close, .admin-bar .mfp-wrap .mfp-close:active, .admin-bar .mfp-wrap .mfp-close:hover, .admin-bar .mfp-wrap .mfp-close:focus {
        top: -24px !important;
        right: -4px !important;
    }
}

@media(max-width: 479px) {
    .new-legal-doc-page-inner h1.new-page-title {
        font-size: 36px;
        line-height: 48px;
    }

    .new-legal-doc-page-inner .new-legal-doc-snippets {
        grid-template-columns: 1fr;
    }

    .new-btn-orange,
    .new-btn-purple,
    .new-btn-thepurple {
        min-width: 132px;
        font-size: 11px !important;
        line-height: 11px !important;
        padding: 9px 10px 10px !important;
    }

    .page-template-page-n #header-news-ticker {
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 999;
    }
}